#

API Docs for: 1.6.0
Show: Inherited Protected Private Deprecated

# GrayFilter Class

Defined in: `src/pixi/filters/GrayFilter.js:5`
Module: PIXI

This turns your displayObjects to black and white.

- Index
- Properties

## Item Index

### Properties

- gray

## Properties

### `gray`

Unknown

Defined in `src/pixi/filters/GrayFilter.js:40`

The strength of the gray. 1 will make the object black and white, 0 will make the object its normal color